Loading...
Searching...
No Matches
pairwise_alignment_concept.hpp File Reference

Provides seqan3::detail::pairwise_alignment and seqan3::detail::writable_pairwise_alignment. More...

`#include <tuple>`
`#include <seqan3/alignment/aligned_sequence/aligned_sequence_concept.hpp>`
`#include <seqan3/utility/tuple/concept.hpp>`
Include dependency graph for pairwise_alignment_concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::pairwise_alignment and seqan3::detail::writable_pairwise_alignment.

Author
  Marcel Ehrhardt <marcel.ehrhardt AT fu-berlin.de>

Hide me